Subject: New Reply Received - Re: تم تأكيد طلبك للاستلام من المتجر
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 13:00:56 +0000

Hi Shahad Albelihed,  The customer has responded to the ticket.  Re: تم تأكيد طلبك للاستلام من المتجر  Ticket comment <div dir="auto">Thanks for your replying and support ,but I’ll travel Wednesday evening so ,I hope I can receive my order before that </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 4 Jul 2022 at 3:47 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div>Hi Ghada ,<br><br>Thank you for contacting us.<br><br>We see that you placed your order (6153789801) on Jul 3, 202 We would like to inform you that store pick-up orders are usually delivered to stores and ready for pickup within 3-5 business days. You will receive an SMS and an email when your order is ready to be received.<br><br>We thank you for your understanding and cooperation.<br><br>  Feel free to contact us for further assistance.<br><br>your friends,<br>Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4581315